/*
 * vt100.h
 *
 *  Created on: Jun 20, 2025
 *      Author: xavie
 */

#ifndef INC_VT100_H_
#define INC_VT100_H_

void clear_screen();
void clear_line_from_cursor(int y, int x);
void move_cursor(int y, int x);
void set_fg_color(int color_code);
void reset_attributes();


#endif /* INC_VT100_H_ */
